Application: gvSIG desktop - gvSIG feature requests #370
not open project (gvp) version 1.11 / no abre proyecto (gvp) version 1.11
02/23/2012 07:29 PM - Jhonatan Cano Furagaro

Status: Won't fix % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Application

Target version:

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: gvp, open Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

EN:

Not open project (gvp) version 1.11 which has a view with several shapefiles.

ES:

No abre proyecto (gvp) version 1.11 que tiene una vista con varios shapefiles.

Related issues:
Duplicates Application: gvSIG desktop - gvSIG feature requests # 818: gvl fil... Won't fix 06/28/2012

History

#1 - 04/06/2012 11:23 PM - Manuel Madrid
- Priority changed from Normal to Immediate

Lo subo a la prioridad maxima por la importancia.

#2 - 04/25/2013 01:34 PM - Manuel Madrid
- Priority changed from Immediate to Normal

#3 - 01/13/2014 01:54 PM - Alvaro Anguix
- Tracker changed from gvSIG bugs to gvSIG feature requests

#4 - 01/15/2014 11:26 AM - Alvaro Anguix

- Status changed from New to Won't fix

Con el importador/exportador de SLD incluido en gvSIG 2.1 se solventa en cierto modo esta necesidad
